biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KX475736.1:%3C1..%3E374/citations?format=yaml
description: uncultured organism bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KX475736.1:<1..>374
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KX475736
external_id: SILVA:KX475736.1:<1..>374
feature_end: 375
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KX475736.1:<1..>374
inference: Bacteria; Acidobacteriota; Blastocatellia; Pyrinomonadales; Pyrinomonadaceae;
  RB41
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured organism
srpdb_id: SILVA:KX475736.1:<1..>374
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KX475736.1:%3C1..%3E374/info?format=yaml
